
#stacks_in_76 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_76 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_425 {
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  1px;
	-moz-border-radius:  6px;
	-webkit-border-radius:  6px;
	border-radius:  6px;
	margin: 0px 34px 0px 35px;
}

#stacks_in_427 {
	background-color: rgba(196, 221, 255, 1.00);
	border: solid rgba(0, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  4px;
	-webkit-border-radius:  4px;
	border-radius:  4px;
	margin:  5px;
	padding:  6px;
}

#stacks_in_428 {
	font-size: 115%;
}
